Chat with us, powered by LiveChat Skip to content

Kvaser PCIEcan HS/HS

SKU #: KV-00405-4

This product is EOL as of 4/3017. Please email us for availability. The updated model is the Kvaser PCIEcan 2*HS V2 with CAN FD support.

The Kvaser PCIEcan is a CAN interface board, with one or two CAN channels, for PCI Express bus systems. Galvanically isolated CAN bus drivers to protect the hardware.

  • Supports PCI Express x1
  • Designed for standard and industrial computers
  • Quick and easy plug and play installation
  • Hardware compatible with the PCIcanx and PCIcan product families
  • I/O mapped to enable quick reaction times
  • Support CAN 2.0 A and 2.0 B (active)
  • Detection and generation of error frames and remote frames
  • SJA1000 CAN Controllers from Philips, with 64-byte receive FIFO
  • Galvanically isolated CAN bus drivers
  • Supports Silent Mode
  • Dimensions 122 x 103 mm (approx. 4.8 x 4.0 in.)
  • High-speed ISO 11898 compliant driver circuits
  • Interfaces the CAN bus with DSUB CAN connectors; pin assignment according to CiA-DS102
  • 16 MHz CAN oscillator frequency
  • Wide temperature range, -40°C - +85°C
  • Supports the Kvaser Linx
  • Patent Number: US 5,696,911, SE 501984, DE 19514696
Property Value
The information herein is subject to change without notice.
Galvanic Isolation Yes
Certificates CE, RoHS
Bitrate 20-1000 kbit/s
Silent mode Yes
Current Consumption PCIEcan HS: max 200mA @ 3.3V
Error Frame Generation No
Error Counters Reading Yes
Weight 100 grams
Timestamp Resolution (µs) 100 µs
Temp Range -40 °C to +85 °C
Channels 2
Maximum message rate, send 18000
Maximum message rate, receive 14000
Sound No
Connectors D-SUB 9
Interfaces PCI Express
Height 20 mm
Length 95 mm
OS Win XP, Linux, Win 7, Win Vista, Win 10, Win 8
Datasheet
Kvaser PCIEcan HS/HS Datasheet
Kvaser PCIEcan Users Guide
Kvaser PCIEcan User's Guide
Version V2.2.0
Kvaser SocketCAN Device Drivers
Kvaser SocketCAN Drivers for Linux
Version V1.7.153
Kvaser Firmware Update Tool
TFirmware Update tool for most Kvaser devices.
Version V4.24.477
Python module
The Canlib module is a Python wrapper for Kvaser CANlib SDK.
Version V1.17.748
Kvaser CANlib SDK
Software development kit - everything you need to develop software for the Kvaser CAN and LIN interfaces. Libraries, header files, sample programs for e.g. C, C++, C#, Visual Basic and Delphi, documentation, and more. Note: you need to download and install the appropriate device drivers separately.
Version V5.35.477
Kvaser SocketCAN Device Drivers
Kvaser SocketCAN Drivers for Linux.
Version V1.7.153
Kvaser DIADEM Driver
This free driver for National Instrument's DIAdem supports all CAN hardware from Kvaser.
Version V4.1.0
Kvaser Drivers for Windows
Windows drivers for all our CAN hardware. Please check release notes for information on which Windows versions are supported. It also contain a driver for the virtual CAN bus.
Version V5.35.477
Kvaser CANKing
A free of charge general-purpose CAN bus momnitor. Works with all CAN interfaces from Kvaser. Windows 200 and later recommended.
Version V6.18.106
Kvaser LabView VI Library for CAN
Library for National Instrument's LabView version for all Kvaser CAN hardware.
Version V19.3.0
Kvaser Linux Driver and SDK
Linux driver and SDK for Kvaser PCIcan/PCIcanx, Kvaser PCIcanII, Kvaser PC104+, Kvaser PCIcanx II, Kvaser USBcan II, Kvaser Memorator*, Kvaser Leaf family, Kvaser Memorator Pro**, Kvaser USBcan Pro and VirtualCAN. For LAPcan and LAPcan II, you should use version 4.2 of the driver. (*) only with USBcanII functionality, (**) only with USBcan Pro functionality
Version V5.35.477
Remove old drivers
Driver removal program. This program will remove the CAN driver (version 3.2 or older) from your computer. This is a version intended for those who have installed CANLIB 3.2 or older. Use it only if you need to remove an old version of the driver from your computer. Contact technical support if you have any questions.
Version 3.9c
Cleanup
Driver removal program. This program will remove the CAN driver (version 3.9 or older) from your computer. This program will not work with driver 4.0 or later. Use it only if you need to remove an old version of the driver from your computer.
Version 3.9c